Subject: FW: New hook up request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 09:07:44 -0700 (PDT)

Mansoor, Please proceed with Mark's request. Thanks Dennis

-----Original Message-----
From: McConnell, Mark 
Sent: Wednesday, October 10, 2001 10:18 AM
To: Alters, Dennis
Subject: New hook up request

Dennis,  Attached is what I've got.

Please assign and have them contact the rep below to get the information you need.
I'll also pass on anything else I get.

Let me know who gets this project.

Thanks,

Mark
x57896

-----Original Message-----
From: Cathy Pittman [mailto:[email-masked]]
Sent: Friday, September 21, 2001 11:49 AM
To: [email-masked]
Subject: Pipeline Information

I am looking to see if TWPL is close to the two wells that are about to
drilled. I work with Lori Vining at Beacon Petroleum and I am trying to find
Pipelines in the area.
The areas are:

Eddy County, New Mexico - SE/4 of SECT 20  23S-27E.
Winkler County, Texas - Center of SECT 22 - B3 Public School Land

I went out to the Point catalog and looked up the counties to see what was
in the area and found some information, but I was just wanting to make sure
I get it right.

I would appreciate any help.

Thank you for time,

Cathy Pittman
VP Gas Control
Beacon Petroleum Management, Inc.
[email-masked]
P 972-758-9393
F 972-758-9396